body {
    font-family: "Open Sans", sans-serif!important;
}

/*List item wrapper*/
.project-item-wrapper {
    margin: 0;
    padding: 0;
}

.project-item-wrapper li {
    list-style: none;
}
.project-item {
        margin-bottom: 1em;
}

/*card ovride*/
.project-item-wrapper .card-body {
    padding: 1.25rem 0;
}
.card-title {
    margin-bottom: 0.75rem;
    font-size: 1.3em!important;
    font-weight: 700!important;
    line-height: 1.2!important;
}

/*Contact Information*/

.project-info dt,
.project-info dd {
    background-color: #ffffff;
    margin-bottom: 0;
    padding: 10px;
}
 .project-info dt {
     font-size:14px;
 }
@media all and (max-width: 768px) {
      .project-info dt {
          padding-bottom:0;
      }
       .project-info dd {
           padding-top: 0;
       }
 }
 
    .project-info dt:nth-child(4n+1),
    .project-info dt:nth-child(4n+1)+dd {
        background-color: #f5f5f5;
    }

    .project-info a {
        color: #005b33;
    }
    .project-item-footer > strong, .grdc_green, .project-footer strong {
        color: #008752;
    }

    @media all and (min-width: 768px) {
        .project-info {
            padding-right: 15px;
            padding-left:15px;
        }

    }

/*Filter Section*/
    .filters {
        width: 100%;
        background: #f5f5f5;
    }

    .filters input[type="checkbox"] {
        display: none;
        opacity: 0;
    }

    .filters input[type="checkbox"]+label span {
        background: rgba(0, 0, 0, 0) url("/__data/assets/file/0024/388041/cb_custom.svg") no-repeat 0px 0px;
        cursor: pointer;
        display: inline-block;
        height: 20px;
        margin: -1px 4px 0 0;
        vertical-align: middle;
        width: 20px;
    }

    .filters input[type="checkbox"]:checked+label span {
        background: rgba(0, 0, 0, 0) url("/__data/assets/file/0024/388041/cb_custom.svg") no-repeat -29px 0px;
    }

    label.cbx_label {
        display: inline-block;
        margin-right: 10px;
            font-size: 14px;
    }
/*JPList*/

@media all and (min-width: 768px) {
.filter-input {
    height: 55px;
    max-width:90%;
    background:#ffffff!important;
     }
}
@media all and (max-width: 767px) {
.filter-input {
    height: 55px;
    max-width:80%;
    
     }
}

.btn-primary {
  color: #fff;
  background-color: #005B33;
  border-color: #005B33;
}

.btn-primary:hover {
  color: #000;
  background-color: #d7e5b5;
  border-color: #d7e5b5;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}



.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #000;
  background-color: #d7e5b5;
  border-color: #d7e5b5;
}

h2.h2 {
    position:relative;
}
h2.h2:after {
    position: absolute;
    content: "";
    width: 10%;
    height: 5px;
    left: 0;
    bottom: -6px;
    background: #e4eecc;
}

.animation {
  opacity:0;
  transition:opacity 1s, transform 1.3s;
  transform:translateY(2rem);
}

.animated {
  opacity:1;
  transform:translateY(0rem);
}

@media all and (max-width: 768px) {
    .text-center-sm {
       text-align: center;
    }
}

.back_to_top {
    background:#008752;
    border-radius: 3px;
    bottom: -50px;
    color: #ffffff!important;
    cursor: pointer;
    height: 50px;
    width: 50px;
    padding-top: 13px;
    position: fixed;
    right: 20px;
    text-align: center;
    transition: transform .33s cubic-bezier(0.33,0,0.2,1) .5s;
    vertical-align: middle;
    z-index: 1001;
}
.back_to_top.is_visible {
    transform: translate3d(0px,-70px,0px);
    transition: transform .33s cubic-bezier(0.33,0,0.2,1) .5s;
}

.match {
    padding:0;
    background-color: #fcf8e3;
}

